/*css start*/
#puma h1.info-title {
    font-size: 75px;
    line-height: 78.9px;
    font-weight: 700;
    color: #F0AB09;
}
#reliever h1.info-title {
    font-size: 75px;
    line-height: 78.9px;
    font-weight: 700;
    color: #890051;
    padding-bottom: 15px;
}

#puma .wrapper-main-block {
    width: 100%;
    /*background-color: #890051D9;*/
    /*height: 360px;*/
    text-align: center;
}
#reliever .wrapper-main-block {
    width: 100%;
    /*background-color: #F0AB09D9;*/
    /*height: 360px;*/
    text-align: center;
}

#puma .info-main {
    max-width: 1920px;
    margin: 0px auto;
    padding: 101px 10px 73px;
}
#reliever .info-main {
    max-width: 1920px;
    margin: 0px auto;
    padding: 117px 10px 62px;
}
#reliever.info-main {
    max-width: 1920px;
    margin: 0px auto;
    padding: 101px 10px 72px;
}
#puma h2 {
    font-size: 50px;
    line-height: 52px;
    padding-bottom: 30px;
    color: #fff;
}

#puma .info-descrition {
    font-size: 35px;
    line-height: 35px;
    color: #fff;
}
#reliever .info-descrition {
    font-size: 25px;
    line-height: 25px;
    color: #000;
    margin: auto;
    font-family: 'sutro';
    font-weight: 300;
}
#puma .cmp-text{
    padding:0px !important;
}
#reliever .cmp-text{
    padding:0px !important;
}
#puma sup {
    font-size: 75%;
    line-height: 100%;
}

@media (max-width:1600px){
    
  #puma h1.info-title {
    font-size: 52px;
    line-height: 55.9px;
}
#reliever h1.info-title {
    font-size: 52px;
    line-height: 55.9px;
}

#puma .wrapper-main-block {
    height: 280px;
}
#reliever .wrapper-main-block {
    height: 280px;
}

#puma .info-main {
    padding: 80px 10px 52px;
}
#reliever .info-main {
    padding: 80px 10px 52px;
}

#puma h2 {
    font-size: 35px;
    line-height: 35px;
}

#puma .info-descrition {
    font-size: 24px;
    line-height: 24px;
}
#reliever .info-descrition {
    font-size: 20px;
    line-height: 20px;
}
#puma .cmp-text{
    padding: 0px !important;
}
#reliever .cmp-text{
    padding: 0px !important;
}
}
@media (max-width:1199px){
    #reliever .wrapper-main-block {
        height: 315px;
    }
    #reliever h1.info-title {
        font-size: 46px;
        line-height: 55.9px;
    }
    #reliever .info-descrition {
        font-size: 20px;
        line-height: 24px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .info-descrition br {
    display: none;
}
}
@media (max-width:767px){
    
    #puma h1.info-title {
    font-size: 28px;
    line-height: 30.9px;
}
#reliever h1.info-title {
    font-size: 28px;
    line-height: 30.9px;
}

#puma .wrapper-main-block {
    height: 280px;
}
#reliever .wrapper-main-block {
    height: 320px;
}
#puma .info-main {
    padding: 80px 10px 52px;
}
#reliever .info-main {
    padding: 70px 10px 30px;
}

#puma h2 {
    font-size: 18px;
    line-height: 28px;
    padding-bottom:20px;
}

#puma .info-descrition {
    font-size: 18px;
    line-height: 20px;
}
#puma .cmp-text{
    padding: 0px !important;
}
}
@media (max-width:450px){
 #reliever .wrapper-main-block {
    height: 490px;
} 
#reliever .info-main {
    padding: 70px 10px 30px;
}
}